@charset "utf-8";
.sp-br {
	display: none;
}

@media screen and (max-width: 1160px) {
	.container {
		overflow: hidden;
	}

	img {
		max-width: 100%;
		height: auto;
	}


	#main-nav, .main-nav {
		padding-left: 10px;
		padding-right: 10px;
	}


/*	h2.contents-h2 {
		width: 1160px;
	}
	h2.contents-h2 img {
		max-width: none;
	}*/



}

@media screen and (max-width: 960px) {
	.pc-br {
		display: none;
	}
	.sp-br {
		display: block;
	}
	.right {
		float: none;
	}

	/* div.head-wrap {
		margin-bottom: 10px;
	} */

	div.head-inner {
		max-width: 100%;
	}
	div.head-inner .right {
		float: right;
	}
	.main-nav {
		width: 90%;
	}
/*
	ul.head-menu {
		width: auto;
	}
	ul.head-menu li {
		float: none;
		margin-bottom: 10px;
	}
*/
	.menu-item-sp {
		display: block;
	}
	.menu-item-pc {
		display: none;
	}

	ul.head-menu {
		display: flex;
		justify-content: flex-end;
		margin: 0;
		width: auto;
	}
	.head-menu .icon-link {
		width: 55px; height: 65px; display: block;cursor: pointer;border-left: 1px solid #eee;margin: 0;
	}
	.head-menu .icon-tel {
		background: url(../img/common/header-tel-icon.png) no-repeat center center / 45px;
	}
	.head-menu .icon-mail {
		background: url(../img/common/header-mail-icon.png) no-repeat center center / 55px;
	}
	.head-menu .btn {
		border-left: 1px solid #eee;
		width: 55px;
		height: 65px;
		background: #47210d;
		position: relative;
		display: block;
		cursor: pointer;
	}
	.head-menu .btn span {
		position: absolute;
		left: 12px;
		width: 30px;
		height: 2px;
		background-color: #fff;
		-webkit-transition: all 0.4s;
		transition: all 0.4s;
	}
	.head-menu .btn span:nth-of-type(1){top: 20px;}
	.head-menu .btn span:nth-of-type(2){top: 32px;}
	.head-menu .btn span:nth-of-type(3){top: 44px;}

	.head-menu .btn.peke span:nth-of-type(1){
		-webkit-transform: translateY(12px) rotate(-45deg);
		transform: translateY(12px) rotate(-45deg);
	}
	.head-menu .btn.peke span:nth-of-type(2){opacity: 0;}
	.head-menu .btn.peke span:nth-of-type(3){
		-webkit-transform: translateY(-12px) rotate(45deg);
		transform: translateY(-12px) rotate(45deg);
	}
	div.head-inner p.head-tel {
		display: none;
	}

	.head-inner .head-title {
		display: none;
	}

	div.gnav-area {
		display: none;
	}

	div.h2-area h2.mainttl {
		width: 100%;
	}

	.drawr {
		width: 100%;
	}
	.drawr ul.list {
		width: 100%;
	}

	div.no1wrap {
		width: 95%;
		width: calc(100% - 20px);
		padding-left: 10px;
		padding-right: 10px;
		position: relative;
	}

	div.no1wrap .txt-area-long {
		margin-top: 350px;
	}
	div.no1wrap .txt-area-long h3 .mrt40 {
		margin-top: 0 !important;
	}

	.no1wrap  figure {
		text-align: center;
		position: absolute;
		top: 0;
		width: 95%;
		width: calc(100% - 20px);
	}

	.txt-area-long {
		width: auto;
	}
	.txt-area-long p {
		margin-left: 0;
	}


	.main-nav h3 {
		padding-top: 0;
	}

	#point_detail {
		margin-left: auto;
		margin-right: auto;
		flex-direction: column-reverse;
		justify-content: center;
		align-items: center;
		/* margin-left: 10px;
		margin-right: 10px; */
	}

	#point_detail p {
		width: 100%;
	}

	#point_detail .point_detail_image {
		width: 100%;
	}

	.aromaitems {
		justify-content: center;
	}

	#about_qweensaroma .no1wrap {
		width: 90%;
		min-width: 320px;
	}
	.corporations .main-nav {
		flex-direction: column;
		align-items: center;
	}

	.corporations-button {
		margin: 30px auto;
	}

	#products .main-nav,
	#products2 .main-nav {
		padding-top: 50px;
	}

	.flow-subtitle {
		line-height: 28px;
	}

	.flow-box .flow-item,
	.flow-after-seconds .flow-box .flow-item {
		width: 33%;
	}

	.flow-box::after {
		width: 33%;
	}

	.original-item {
		width: 50%;
	}
	.carrieroil-box {
		justify-content: space-between;
		margin-bottom: 0;
	}
	.carrieroil-item {
		width: 50%;
		margin-bottom: 20px;
	}
	.carrieroil-item:not(:last-child) .carrieroil-detail {
		background: none;
	}

	nav#foot-nav {
		display: none;
	}

	#site-map .pc-list {
		display: none;
	}
	#site-map .sp-list {
		display: block;
	}
}

@media screen and (max-width: 712px) {
	.txt-area-long h3 {
		font-size: 22px;
	}
	.flow-box .flow-item,
	.flow-after-seconds .flow-box .flow-item {
		width: 50%;
	}

	#point_detail p {
		padding-top: 53%;
	}
	.orderguide-supplement {
		display: block;
		font-size: 1rem;
		margin-left: 20px;
	}
	.orderguide-text {
		font-size: 1rem;
	}
}

@media screen and (max-width: 560px) {
	.head-wrap .left {
		width: 50%;
		display: flex;
		height: 65px;
		align-items: center;
	}
	.head-menu .icon-link {
		width: 50px; height: 65px; display: block;cursor: pointer;border-left: 1px solid #eee;margin: 0;
	}
	.head-menu .btn {
		width: 50px;
	}
	.txt-area-long h3 {
		font-size: 18px;
	}
	.main h2.contents-h2, .main h2.contents-h2 {
		padding: 1em 0;
	}
	.aromaitems {
		margin: 0 10px;
	}
	.aromaitem div.aromadetail p {
		font-size: 1.1rem;
	}
	/* .flow-box {
		justify-content: center;
	} */
	.flow-box .flow-item,
	.flow-after-seconds .flow-box .flow-item {
		width: 49%;
		margin-bottom: 4%;
	}
	.flow-box .flow-item p,
	.flow-after-seconds .flow-box .flow-item p {
		font-size: .7rem;
		padding: 0;
		margin-top: 6px;
		line-height: 1.2rem;
	}
	.flow-box .flow-item .icon img {
		margin: 0 auto;
	}

	.original-item {
		width: 49%;
		margin-bottom: 40px;
	}
	.original-item:nth-child(2n+1) {
		margin-right: 2%;
	}
	.original-item .original-size {
		font-size: .9rem;
		width: 30%;
	}
	.original-item .original-price {
		font-size: .9rem;
		width: 67%;
		/* text-align: left; */
		margin: 0;
	}
	.original-item .original-detail li{
		flex-wrap: wrap;
	}
	.original-item .original-buy {
		display: block;
		width: 100%;
		padding: 5px 0;
		font-size: .8rem;
	}
	.original-button {
		margin: 0 auto;
	}
	.carrieroil-item {
		width: 50%;
	}

	.carrieroil-item-box {
		max-width: initial;
		max-width: none;
	}
	.carrieroil-item:nth-child(2n+1) .carrieroil-detail {
		background-image: linear-gradient(to bottom, #ffffff, #ffffff 1px, transparent 1px, transparent 4px);
		background-size: 2px 8px;
		background-position: right;
		background-repeat: repeat-y;
	}
	.carrieroil-detail li{
		flex-wrap: wrap;
	}
	.carrieroil-detail .carrieroil-size{
		width: 32%;
	}
	.carrieroil-detail .carrieroil-price{
		width: 65%;
		margin-right: 0;
	}
	.carrieroil-detail .carrieroil-buy {
		display: block;
		width: 100%;
		padding: 5px 0;
		font-size: .7rem;
	}
	.orderguide-paylist {
		justify-content: center;
	}
}

@media screen and (max-width: 440px) {
	.aromaitem {
		max-width: 100%;
	}
	.aromaitem img {
		padding:0;
	}

	.aromaitem div.aromadetail {
		padding-left: 50px;
		background-position: left top 20px;
	}
	.aromaitem div.aromadetail p span {
		word-break: break-all;
	}
	#subscription {
		padding-bottom: 40px;
	}
	#subscription h3 {
		font-size: 2rem;
	}
	#subscription p {
		font-size: .8rem;
	}
	.footer-sp-title,
	.footer-sp-normal-title {
		font-size: 14px;
	}
}

@media screen and (max-width: 380px) {
	div.no1wrap .txt-area-long {
		margin-top: 100%;
	}
	.carrieroil-item .carrieroil-description {
		height: 256px;
	}
	.flow-box .flow-item,
	.flow-after-seconds .flow-box .flow-item {
		width: 100%;
		margin-bottom: 4%;
	}
}

@media only screen and (-webkit-min-device-pixel-ratio: 2),
       only screen and (   min--moz-device-pixel-ratio: 2),
       only screen and (     -o-min-device-pixel-ratio: 2/1),
       only screen and (        min-device-pixel-ratio: 2),
       only screen and (                min-resolution: 192dpi),
       only screen and (                min-resolution: 2dppx) {

	#point_detail p {
		background-image: url(../shop/img/2x/point_detail@2x.png);
	}
}

